Bug 1018704 - Partly incorrect jboss-cli commands for enabling jacorb
Partly incorrect jboss-cli commands for enabling jacorb
Status: CLOSED CURRENTRELEASE
Product: JBoss Enterprise Application Platform 6
Classification: JBoss
Component: Documentation (Show other bugs)
6.2.0
Unspecified Unspecified
unspecified Severity high
: GA
: EAP 6.3.0
Assigned To: Misha H. Ali
Russell Dickenson
: Documentation, EasyFix, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-10-14 04:40 EDT by Ondrej Chaloupka
Modified: 2014-08-14 11:20 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Build Name: 14874, Administration and Configuration Guide-6.2-1 Build Date: 02-10-2013 13:01:57 Topic ID: 4981-495476 [Latest]
Last Closed: 2014-06-28 11:29:49 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Ondrej Chaloupka 2013-10-14 04:40:33 EDT
Title: Configure the ORB for JTS Transactions

1) There are two the same commands - please remove duplicity for:
Example 18.4. Enable the ORB for JTS
/profile=full/subsystem=jacorb/:write-attribute(name=transactions,value=on)
Example 18.5. Enable Transactions in the JacORB Subsystem
/profile=full/subsystem=jacorb/:write-attribute(name=transactions,value=on)

2) The command of enabling jts transaction is not full
Example 18.6. Enable JTS in the Transaction Subsystem
/subsystem=transactions:write-attribute(name=jts,value=true)
should be 
/profile=full/subsystem=transactions:write-attribute(name=jts,value=true)

3) Use the same typography conventions as in previous chapters about TS.
The word "full" should be bold italic. As the master and server-one in /host=master/server=server-one
Comment 2 Scott Mumford 2014-02-26 00:14:06 EST
Moving to ON_QA.

The changes should be available for review on the documentation stage within an hour or so from this comment.

http://documentation-devel.engineering.redhat.com/site/documentation/en-US/JBoss_Enterprise_Application_Platform/
Comment 3 Scott Mumford 2014-02-26 00:15:56 EST
Moving to ON_QA.

The changes should be available for review on the documentation stage within an hour or so from this comment.

http://documentation-devel.engineering.redhat.com/site/documentation/en-US/JBoss_Enterprise_Application_Platform/
Comment 4 Ondrej Chaloupka 2014-02-26 03:20:13 EST
Fine, thank you.

Note You need to log in before you can comment on or make changes to this bug.